uuid: c86a8235-7310-46ba-92b9-70eb8702350d
langcode: en
status: true
dependencies: {  }
id: upgrade_text_settings
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 6'
  - 'Drupal 7'
  - Configuration
migration_group: migrate_drupal_7
label: 'Drupal teaser length configuration'
source:
  plugin: variable
  variables:
    - teaser_length
  source_module: text
process:
  default_summary_length:
    -
      plugin: get
      source: teaser_length
destination:
  plugin: config
  config_name: text.settings
migration_dependencies:
  required: {  }
  optional: {  }
